function thinned_family = derive_thinned_stroke_family(stroke,radius,alpha,iterations)
% thinned_family = derive_thinned_stroke_family(stroke,radius,alpha,iterations)
%
% Return a family of thinned version of the input stroke using 
% radius as the neighborhood metric
size = size(stroke);
thinned_family{1} = stroke;
for i = 2:iterations;
    thinned_family{i} = thin_stroke( thinned_family{i-1}, radius, alpha);
    i
end


